@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local('Cabin Italic'), local('Cabin-Italic'), url(https://fonts.gstatic.com/s/cabin/v14/u-4_0qWljRw-Pd81__g.ttf) format('truetype');
}
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: local('Cabin Bold Italic'), local('Cabin-BoldItalic'), url(https://fonts.gstatic.com/s/cabin/v14/u-460qWljRw-Pd81x0Rnuyw.ttf) format('truetype');
}
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Cabin'), local('Cabin-Regular'), url(https://fonts.gstatic.com/s/cabin/v14/u-4x0qWljRw-Pe83.ttf) format('truetype');
}
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Cabin Bold'), local('Cabin-Bold'), url(https://fonts.gstatic.com/s/cabin/v14/u-480qWljRw-PdeL2thi.ttf) format('truetype');
}
a,
a:hover,
a:active,
a:focus {
  text-decoration: none;
  color: inherit;
}
.npnm {
  padding: 0;
  margin: 0;
}
.parsley-error {
  border-bottom: 1px solid #ff0000 !important;
}
.parsley-errors-list {
  list-style: none;
  padding: 0;
  margin: 0;
  float: right;
  position: absolute;
  bottom: 5px;
  right: 6%;
  color: #F00;
  font-size: 10px;
}
.parsley-errors-list li {
  display: none;
}
.parsley-errors-list li:first-child {
  display: block;
}
.col-centered {
  float: none;
  margin: 0 -2px;
  display: inline-block;
  vertical-align: middle;
}
.col-centered-top {
  float: none;
  margin: 0 -2px;
  display: inline-block;
  vertical-align: top;
}
.vcenter {
  display: inline-block;
  vertical-align: middle;
  float: none;
  margin-left: -4px;
}
.rowSH {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.rowSH > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
img {
  max-width: 100% !important;
}
.img100 {
  width: 100%;
  height: auto !important;
}
.noborder {
  border: 0 !important;
}
.embed {
  text-align: center;
  background: #FFF;
  padding: 10px;
}
iframe {
  max-width: 100%;
}
.coloyoutube {
  display: block;
  position: relative;
}
.icoplay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url('/site/images/play.png');
  background-repeat: no-repeat;
  background-position: center;
}
.owl-carousel {
  position: relative;
}
.owl-carousel .owl-nav {
  position: absolute;
  top: 40%;
  display: block !important;
  height: 0px;
  z-index: 10000;
  width: 100%;
  height: 1px;
}
.owl-carousel .owl-nav .owl-prev {
  position: absolute;
  left: 0px;
  top: 0;
  background: url('images/slide_prev.jpg') !important;
  font-size: 1px !important;
  width: 57px;
  height: 75px;
  margin: 0 !important;
  padding: 0 !important;
}
.owl-carousel .owl-nav .owl-next {
  position: absolute;
  right: 0px;
  top: 0;
  background: url('images/slide_next.jpg') !important;
  font-size: 1px !important;
  width: 57px;
  height: 75px;
  margin: 0 !important;
  padding: 0 !important;
}
/* comianza  */
html {
  --scrollbarBG: #eeecec;
  --thumbBG: #a6e6fc;
}
::-webkit-scrollbar {
  width: 11px;
}
body {
  scrollbar-width: thin;
  scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}
::-webkit-scrollbar-track {
  background: var(--scrollbarBG);
}
::-webkit-scrollbar-thumb {
  background-color: var(--thumbBG);
  border-radius: 6px;
  border: 3px solid var(--scrollbarBG);
}
body,
html {
  font-family: 'Cabin', sans-serif;
  font-size: 16px;
  color: #2c2c2c;
  overflow-x: hidden;
}
header {
  padding-top: 1vh;
}
header .marquee {
  position: absolute;
  z-index: 1000;
  top: 0;
  left: 0;
  background-color: #0078be;
  width: 100%;
  font-size: 1rem;
  padding: 0.5rem;
  color: #FFF;
  white-space: nowrap;
  overflow: hidden;
  box-sizing: border-box;
}
header .marquee a {
  color: #FFF;
  text-decoration: underline;
}
header .marquee p {
  margin: 0 !important;
  display: inline-block;
}
header .marquee span {
  display: inline-block;
  padding-left: 100%;
  animation: marquee 60s linear infinite;
}
@keyframes marquee {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}
header #menuicons {
  position: fixed;
  top: 6%;
  z-index: 1000;
  right: 1%;
  font-size: 4vh;
  text-align: right;
}
header #menuicons a {
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
}
header #menuicons .loguito {
  display: none;
}
header #menuicons.scrolled {
  width: 100%;
  right: 0;
  padding-right: 1%;
  background-color: #FFF;
  top: 0;
  min-height: 60px;
  -webkit-box-shadow: -5px 3px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: -5px 3px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: -5px 3px 5px 0px rgba(0, 0, 0, 0.2);
}
header #menuicons.scrolled .loguito {
  display: inline-block;
  float: left;
}
header #menuicons.scrolled .loguito img {
  height: 60px;
}
#mainmenu {
  background: #FFF;
  height: 100vh;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9999;
  display: none;
  -webkit-box-shadow: -5px 3px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: -5px 3px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: -5px 3px 5px 0px rgba(0, 0, 0, 0.2);
  padding: 30px 10px;
  font-size: 1.5rem;
}
#mainmenu ul {
  list-style: none;
  margin: 3px 20px;
  padding: 0;
}
#mainmenu ul li {
  padding: 5px 0;
}
#mainmenu ul li a {
  display: block;
  padding: 0 10px;
}
#mainmenu ul li a:hover {
  background-color: #ff696e;
}
#search {
  background: #FFF;
  position: fixed;
  left: 0;
  top: 10%;
  width: 100%;
  z-index: 9998;
  display: none;
}
#search input {
  width: 100%;
  border: 0;
  padding: 15px 8px;
}
#logo {
  position: absolute;
  top: 6%;
  left: 2%;
  z-index: 9980;
  width: 20%;
  max-width: 200px;
}
footer {
  padding: 15px 10px;
  background: #343434;
  color: #FFF;
}
footer a {
  color: #FFF;
}
footer .redes {
  display: inline-block;
  font-size: 30px;
  margin-right: 5px;
  vertical-align: middle;
}
footer .copy {
  display: inline-block;
  vertical-align: middle;
}
footer .quieres {
  margin: 5px 0 0 0;
}
footer .quieres span {
  display: inline-block;
  vertical-align: middle;
}
footer .quieres .xbt {
  display: inline-block;
  vertical-align: middle;
  border: 1px solid #fff;
  padding: 5px 15px;
  margin-left: 10px;
}
.pgwSlideshowLight {
  background: #fcfcfc;
}
#view_main #pp-nav span,
#view_main .pp-slidesNav span {
  -webkit-box-shadow: 0px 0px 10px 0px #ffffff;
  -moz-box-shadow: 0px 0px 10px 0px #ffffff;
  box-shadow: 0px 0px 10px 0px #ffffff;
  background: #FFF;
  width: 12px;
  height: 12px;
}
#view_main .pp-tooltip {
  background: #f64a4a;
  padding: 5px 15px;
}
#view_main #pp-nav li .active span,
#view_main .pp-slidesNav .active span {
  background-color: #000 !important;
}
#view_main #pagepiling .section {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
#view_main #pagepiling .section h2 {
  font-weight: bold;
}
#view_main #home1 #myCarousel {
  height: 100%;
}
#view_main #home1 #myCarousel .carousel-indicators {
  left: 20%;
  margin-left: auto;
  width: auto !important;
  bottom: 15%;
}
#view_main #home1 #myCarousel .carousel-indicators li {
  border: 1px solid #0078be;
  width: 40px;
  height: 8px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  margin: 0;
}
#view_main #home1 #myCarousel .carousel-indicators .active {
  height: 8px;
  background: #0078be;
}
#view_main #home1 #myCarousel .carousel-inner {
  height: 100%;
}
#view_main #home1 #myCarousel .carousel-inner .item {
  height: 100%;
}
#view_main #home1 #myCarousel .carousel-inner .item .mslide {
  height: 100%;
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
#view_main #home1 #myCarousel .carousel-inner .item .mslide .txt {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 20%;
  width: 40%;
  font-size: 2.5vh;
}
#view_main #home1 #myCarousel .carousel-inner .item .mslide .txt h1 {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 9vh;
}
#view_main #home1 #myCarousel .carousel-inner .item .mslide .txt .vermas {
  display: inline-block;
  background: #f64a4a;
  color: #FFF;
  padding: 8px 20px;
  margin: 10px 0;
}
#view_main #home2 {
  background-image: url('/files/home/secciones/sec2.jpg');
}
#view_main #home3 {
  background-image: url('/files/home/secciones/sec3.jpg');
}
#view_main #home4 {
  background-image: url('/files/home/secciones/sec4.jpg');
}
#view_main #home4 .logocedoc {
  margin-top: 5vh;
  max-width: 30% !important;
}
#view_main #home4 .noticias {
  background: #FFF;
}
#view_main #home4 .noticias h3 {
  background: #b3c5cb;
  color: #FFF;
  padding: 10px;
  margin: 0;
  text-transform: uppercase;
}
#view_main #home4 .noticias a {
  display: block;
  padding: 10px;
  border-bottom: 1px solid #b3c5cb;
}
#view_main #home5 {
  background-image: url('/files/home/secciones/sec5.jpg');
}
#view_main #home5 .owlsec5 .colo {
  display: inline-block;
  overflow: hidden;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}
#view_main #home5 .owlsec5 .owl-nav {
  display: block !important;
  position: absolute;
  width: 100%;
}
#view_main #home5 .owlsec5 .owl-nav .owl-prev {
  background: url('/site/images/slideprev.png') !important;
  width: 17px;
  height: 37px;
  left: -5%;
  text-indent: -5000px;
}
#view_main #home5 .owlsec5 .owl-nav .owl-next {
  background: url('/site/images/slidenext.png') !important;
  width: 17px;
  height: 37px;
  right: -5%;
  text-indent: -5000px;
}
#view_main #home5 .footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
#view_texto_con_mini #cuerpo h3 {
  color: #3e4d97 !important;
}
#view_minisite .noticiaslinks {
  padding: 20px;
  background: #f8f7f7;
  max-height: 400px;
  overflow-y: auto;
  overflow-x: hidden;
}
#view_minisite .noticiaslinks a {
  display: block;
  border-bottom: 1px solid #dfdfdf;
  padding: 4px 0;
}
#view_minisite .descargas {
  padding: 20px;
  background: #f8f7f7;
  max-height: 400px;
  overflow-y: auto;
  overflow-x: hidden;
}
#view_minisite .descargas a {
  display: block;
  border-bottom: 1px solid #dfdfdf;
  padding: 4px 0;
}
#view_minisite .descargas a i {
  float: right;
  color: #00bdfd;
}
#view_minisite .cifras {
  margin: 0;
  background: #e4faf9;
  padding: 40px 0;
}
#view_minisite .cifras h2 {
  padding: 0;
  margin: 0;
}
#view_minisite .cifras .counter {
  color: #00bdfd;
  font-size: 40px;
  font-weight: bolder;
}
#view_minisite .cifras .text {
  font-weight: bold;
  font-size: 1.2rem;
}
#view_minisite .galeria img {
  border: 2px solid #FFF;
}
#view_minisite .owltestimonios .owl-nav {
  display: block !important;
  position: absolute;
  width: 100%;
}
#view_minisite .owltestimonios .owl-nav .owl-prev {
  background: url('/site/images/slideprev.png') !important;
  width: 17px;
  height: 37px;
  left: -5%;
  text-indent: -5000px;
}
#view_minisite .owltestimonios .owl-nav .owl-next {
  background: url('/site/images/slidenext.png') !important;
  width: 17px;
  height: 37px;
  right: -5%;
  text-indent: -5000px;
}
#view_minisite .owltestimonios .foto {
  background-size: 80%;
  background-position: center !important;
  background-repeat: no-repeat !important;
}
#view_minisite .owltestimonios .name {
  color: #07bffd;
  font-weight: bold;
}
#view_minisite .faq .panel-default {
  border: 0;
}
#view_minisite .faq .panel-title > a:before {
  float: right !important;
  font-family: "Font Awesome 5 Free";
  content: "-";
  padding-right: 5px;
  color: #00bdfd;
  font-weight: bolder;
}
#view_minisite .faq .panel-title > a.collapsed:before {
  font-family: "Font Awesome 5 Free";
  float: right !important;
  content: "+";
}
#view_minisite .faq h2 {
  color: #ff9800;
}
#view_minisite .faq a {
  text-decoration: none;
  display: block;
}
#view_minisite .faq .panel-default > .panel-heading {
  background-color: #fff;
  border-color: #ff9800;
  border: 0;
  border-bottom: 1px solid #dfdfdf;
}
#view_minisite .aliado {
  display: inline-block;
  overflow: hidden;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 1px solid #e1e1e1;
}
#view_minisite .calltoaction {
  padding: 30px 0;
  background: #f64a4a;
  color: #fff;
  text-transform: uppercase;
}
#view_minisite .calltoaction a {
  margin-top: 15px;
  display: inline-block;
  border: 1px solid #FFF;
  padding: 10px 20px;
  font-weight: bold;
}
#view_aliado {
  padding: 20px;
}
#view_aliado h1 {
  color: #0078be;
}
#view_aliado a {
  display: block;
  font-size: 20px;
  border-bottom: 1px solid #ccc;
  padding: 10px 0;
}
.mywhats {
  width: 42px;
  height: 42px;
  background-color: #25d366;
  color: #FFF;
  border-radius: 50px;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  display: inline-block;
  overflow: hidden;
  vertical-align: middle;
  text-align: center;
  margin: 0 10px;
}
.vermasxd {
  display: inline-block;
  background: #f64a4a;
  color: #FFF;
  padding: 8px 20px;
  margin: 10px 0;
}
@media (min-width: 768px) {
  .equal {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
  }
}
@media (max-width: 1024px) {
  img {
    max-width: 100%;
    height: auto !important;
  }
  table {
    width: 100% !important;
    display: block;
  }
  table td,
  table th {
    width: 100% !important;
    display: block;
  }
  #view_main #logo {
    top: 8%;
    left: 4%;
    width: 30vw;
  }
  #view_main #home1 #myCarousel .carousel-indicators {
    left: 2%;
  }
  #view_main #home1 #myCarousel .carousel-inner .item .mslide {
    height: 100%;
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }
  #view_main #home1 #myCarousel .carousel-inner .item .mslide .txt {
    left: 2%;
    width: 90%;
  }
  #view_main #home1 #myCarousel .carousel-inner .item .mslide .txt h1 {
    font-size: 6vh;
  }
  #view_main #home2 h2 {
    margin-top: 22vh;
  }
  #view_main #home3 h2 {
    margin-top: 22vh;
  }
  #view_main #home3 .owlsec3 img {
    margin: 0 30px;
    width: 100%;
  }
  #view_main #home4 .logocedoc {
    margin-top: 22vh;
  }
  #view_main #home5 h2 {
    margin-top: 22vh;
  }
  #view_main #home5 .owl-nav .owl-prev {
    left: 0;
  }
  #view_main #home5 .owl-nav .owl-next {
    right: 0;
  }
}
